map: Core
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 8775
endTick: 174957
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 01:37:11.8608348
...
